# Generated by Django 4.2.3 on 2023-07-19 13:38

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('afloapp', '0002_formateur_created_formateur_updated_and_more'),
    ]

    operations = [
        migrations.CreateModel(
            name='Eleve',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=30)),
                ('formateur', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='eleves', to='afloapp.formateur')),
            ],
        ),
    ]
